package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 冲减标志
 */
@Getter
public enum CJbzEnum implements IEnum<Integer> {
    费用减免(1, ""),
    水量冲减(2, "");

    CJbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}